Support » Plugin: Tabs – Responsive Tabs with WooCommerce Product Tab Extension » Breaks with upgrade to Bridge 18 (Visual Composer 5.7)

  • Resolved Chad Warner

    (@chad-warner)


    I have a site that uses the Bridge theme. Bridge version 18 includes Visual Composer 5.7. When I upgrade to this version of Bridge, it appears to break your plugin, because I suddenly see vc_tta_tabs and vc_tta_accordion shortcodes where tabs and accordions should be. This happens with versions 2.6 and 2.7 of your plugin.

    I have to restore a backup of the site to restore the tabs and accordions. I have attempted the upgrade several times, but always need to roll back because of this issue.

    Please let me know what can be done to fix.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Breaks with upgrade to Bridge 18 (Visual Composer 5.7)’ is closed to new replies.